.image {
  height: 245px; 
  width: 245px;
  padding-bottom: 5px;
  border-radius: 20px;
  transition: transform 0.3s ease;
}

.image:hover {
  transform: scale(1.05);
}

.GridWrapper {
  width: 245px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  border-radius: 25px;
  margin: 10px;
}

.description {
  display: flex;
  flex-direction: column;
  height: 230px; 
  padding-top: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  align-items: center; 

}

.title {
  font-size: 18px;
  font-weight: bold;
  color: rgb(17, 24, 39); 
  text-align: center; 
}

.text {
  font-size: 16px;
  color: rgb(17, 24, 39);
  text-align: justify;
  flex: 1;
}

.ButtonWrapper {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 1rem;
  margin-top: auto; 
}

.ButtonWrapper button {
  width: 100%; 
}

button {
  font-size: 18;
}